/* Стили, используемые самой Чайкой */

/* Таблицы _на_сайте_ */

/* Таблица с заголовками и видимыми границами */

table.msotablegrid, table.msonormaltable {/* Таблицы, сконвертированные из Ворда */
	border: 1px dotted #aaa;
	border-width: 1px 0 0 1px;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 0 0 25px;
}
table.msotablegrid thead td, table.msonormaltable thead td {/* Заголовки в ячейках */
	background: #f6dda6;
	border: 1px dotted #aaa;
	border-width: 0 1px 1px 0;
	color: #ac5900;
	font-size: 1em;
	padding: 9px;
	vertical-align: top;
}
table.msotablegrid td, table.msonormaltable td {/* Ячейки */
	border: 1px dotted #aaa;
	border-width: 0 1px 1px 0;
	font-size: 1em;
	padding: 9px;
	vertical-align: top;
}
table.msotablegrid td p {/* Абзацы в ячейках */
  margin: 0;
  padding: 0;
}

/* Таблица с заголовками и невидимыми границами */

table.msotablegrid_noborder, table.msonormaltable_noborder {
  border-width: 0;
  border-collapse: collapse;
  margin-bottom: 25px;
}
table.msotablegrid_noborder thead td, table.msonormaltable_noborder thead td {
	color: #ac5900;
	background: #f6dda6;
  border-width: 0;
  font-size: 1em;
  font-weight: bold;
}
table.msotablegrid_noborder td, table.msonormaltable_noborder td {
  background-color: #ffedce;
  border-width: 0;
  font-size: 1em;
	padding: 9px;
}
table.msotablegrid_noborder td p {
	font-size: 1em;
  margin: 0;
  padding: 0;
}

/* Таблица без заголовков и невидимыми границами */

table.tableImages {
  border-width: 0;
  border-collapse: collapse;
  margin-bottom: 25px;
}
table.tableImages thead {
	color: #ac5900;
	background: #f6dda6;
  border-width: 0;
  font-weight: bold;
}
table.tableImages td {
  border-width: 0;
  padding: 4px 0 4px 0;
}
table.tableImages td p, table.tableImages td div {
  margin: 0 4px 0 4px;
  padding: 0;
}

/* Чередование строк в таблицах */

table.msotablegrid thead td.even, table.msonormaltable thead td.even, table.msotablegrid_noborder thead td.even, table.msonormaltable_noborder thead td.even {
	background: #fbe7be;
}
table.msotablegrid td.even, table.msonormaltable td.even, table.msotablegrid_noborder td.even, table.msonormaltable_noborder td.even {
	background: #fbe7be;
}

table.msotablegrid thead td.even2, table.msonormaltable thead td.even2, table.msotablegrid_noborder thead td.even2, table.msonormaltable_noborder thead td.even2 {
	background: #fbe7be;
}
table.msotablegrid td.even2, table.msonormaltable td.even2, table.msotablegrid_noborder td.even2, table.msonormaltable_noborder td.even2 {
	background: #fbe7be;
}

table.msotablegrid thead td.odd, table.msonormaltable thead td.odd, table.msotablegrid_noborder thead td.odd, table.msonormaltable_noborder thead td.odd {
	background: #ffedce;
}
table.msotablegrid td.odd, table.msonormaltable td.odd, table.msotablegrid_noborder td.odd, table.msonormaltable_noborder td.odd {
	background: #ffedce;
}

/* Ссылки на прикрепленные к документу файлы */

a.attach:active, a.attach:visited, a.attach:link {text-decoration: none; font-weight: bold}
a.attach:hover {border-bottom: 1px dashed #001790}

/* Системные сообщения */

table.comment_msg {
  border: 1px solid #000000;
}
table.info_msg {
  border: 1px solid #0017EE;
}
table.error_msg {
  border: 1px solid #EE0000;
}
table.comment_msg, table.info_msg, table.error_msg {
  width: 100%;
  margin-bottom: 14px;
}
table.comment_msg td, table.info_msg td, table.error_msg td {
  padding: 8px;
}

.error_msg {color: #990000}
.info_msg {color: #002073}

.log {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; color: #603}
/* .new {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; color: #FF0000} */

.Wingdings {font-family: Wingdings}

/* Сноски */

p.inscr {margin: 8px 0 8px 12px}
a.inscr:active, a.inscr:visited, a.inscr:link {color: #FF9900; font-size: 120%; font-weight: bold; text-decoration: none}
a.inscr:hover {color: #0010BB; border-top: 1px dashed #001790; border-bottom: 1px dashed #001790}
.button_inscr {font-weight: bold; font-size: 90%; background-color: #000000; color: #FFFFFF; font-family: Arial, Verdana, Geneva, Helvetica, sans-serif}

/* Меню в зоне контента */

a.menu_btm:link, a.menu_btm:visited {
  font-size: 120%;
  font-weight: bold;
  display: block;
}
a.menu_btm:hover, a.menu_btm:active {
  font-size: 120%;
  text-decoration: underline;
}
.mnu_btm {
  font-size: 110%;
  margin: -12px 0px 2px 12px;
}

/* Навигатор страниц */

h4.pages {margin:30px 0px 0px 0px}
p.pages {margin:12px 0px 12px 0px}
p#pages, p#pagesnav, span.pages-active {font-size:larger}
a.pages:active, a.pages:visited, a.pages:hover, a.pages:link {color:#001790; text-decoration:underline}
span.pages-active {font-weight:bold; text-decoration:none; color:#A90A08}

/* Блок "Тесты" */

h4.tests {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
}
div.tests {
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 15px;
  border-top: 1px dashed #CCCCCC;
  border-bottom: 1px dashed #CCCCCC;
}

/* Блок "Формы" */

form.feedback table {
  width: 50%;
  margin-left: 30px;
  margin-top: 10px;
  border-collapse: collapse;
  border: 0;
}
form.feedback table td {
  padding: 4px;
  font-size: smaller;
}

form input, form select {
  font-size: small;
}

/* Блок "Комментарии" */

td.comments {vertical-align: top; padding: 10px 10px 10px 10px; background-color: #C7D6F7}
td.cmta_headline {background-color: #C7D6F7}
td.comments_owner {vertical-align: top; padding: 10px 10px 10px 10px; background-color: #98A5C7}
td.cmto_headline {background-color: #C7D6F7}

/* Блок "Поиск" */

ol.search li {
  margin-top: 14px;
}

ol.search li div {
  font-size: larger;
}

ol.search li span.search_highlight {
  font-weight: bold;
}

ol.search li a.link {
  font-weight: bold;
}

ol.search li span.search_relev {
  font-size: 11px;
  float: right;
  color: #777777;
  margin-left: 10px;
  text-align: right;
}
